import 'package:flutter/material.dart';
import 'package:customizable_linear_circular_indicators/customizable_linear_circular_indicators.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Time Ago',
      theme: ThemeData(
        primarySwatch: Colors.blue,
      ),
      home: const MyHomePage(),
    );
  }
}

class MyHomePage extends StatefulWidget {
  const MyHomePage({Key? key}) : super(key: key);

  @override
  State<MyHomePage> createState() => _MyHomePageState();
}

class _MyHomePageState extends State<MyHomePage> {
  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      body: Center(
        child: CustomCircleProgressIndicator(
          value: 50,
          backColor: Colors.red,
          checkOnFinish: true,
        ),
      ),// This trailing comma makes auto-formatting nicer for build methods.
    );
  }
}